package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class MenuCategoryChild implements Serializable {
   @ApiModelProperty("子类别id")
   private Long childId;
   @ApiModelProperty("子类别名称")
   private String childName;
   @ApiModelProperty("父类id")
   private Long parentId;

   public Long getChildId() {
      return this.childId;
   }

   public String getChildName() {
      return this.childName;
   }

   public Long getParentId() {
      return this.parentId;
   }

   public void setChildId(final Long childId) {
      this.childId = childId;
   }

   public void setChildName(final String childName) {
      this.childName = childName;
   }

   public void setParentId(final Long parentId) {
      this.parentId = parentId;
   }
}
